Subject: Re: WANTED: Thornless boysenberries

From: [email-masked] ()
Date: 4 Nov 1994 02:06:49 GMT

In article <[email-masked]>,
[email-masked] (Wayne Weichel) wrote:

> I read recently (Sunset magazine perhaps) that I can plant bare-root berries 
> now.  I don't know my zone, but I'm near San Francisco and frosts are not 
> severe.
> 
> I planted 5 thornless boysenberries late in the spring and lost all 
> 5.  I'd love to get some in now and get a jump on next year, but can't find 
> any locally.  I'll greatly appreciate any info on sources for THORNLESS 
> boysenberries, especially bare-root stock. 
> 
> Thanks in advance.

Hi!  I found some sources for Thornless Boysenberries.  I have not
personally tried any of these sources though.  These sources are from the
book Cornucopia-A Source Book for Edible Plants.  I know that Boysenberry
(thorned and thornless) bareroot plants show up in Nuseries down here in
December or January.

Burgess Seed and Plant Co 905 Four Seasons Road, Bloomington, Il 61701

Hastings  Atlanta, GA (404)755-6580

Stanek's Garden Center Spokane, WA (509) 535-2939

There are others listed, so feel free to  E-Mail me if you would like
others.  Once again I want to stress that I haven't tried any of these
sources.  Good Luck!     

Linda

[email-masked]

Northern San Diego County Inland, USDA zone 9, Sunset zone 21